Instalando o DSSI-VST facilmente com um .deb

Anteriormente eu já havia publicado um artigo ensinando como compilar o DSSI-VST no Linux. Como eu tinha feito o passo-a-passo com determinada versão dos pacotes, ocorreu que algumas pessoas tiveram dificuldades de compilar seguindo as instruções. Resolvi, portanto, compilar e criar um pacote .deb para disponibilizar a todos.

Vale ressaltar que o pacote criado foi o dssi-vst0.8 no Ubuntu 9.04. Se você está querendo utilizar em outra versão do Ubuntu ou no Debian, ou em outra distribuição, não posso garantir que vá funcionar, apesar de crer que outras versões do Ubuntu não irão divergir ou dificultar a instalação.

Basta baixar e clicar duas vezes para começar a instalação.

Você pode baixar o arquivo .deb no seguinte link: http://www.4shared.com/file/130990149/7b7c979e/dssi-vst_08-1_i386.html

Para compilar para a sua distribuição, siga os seguintes passos: https://henriquegogo.wordpress.com/2008/05/27/compilando-o-dssi-vst/

3 Comments

  1. Víctor
    Posted outubro 3, 2009 at 10:04 am | Permalink | Responder

    Henrique, tem jeito de eu rodar esse .deb num Linux 64 bits?

    • Henrique Gogó
      Posted outubro 3, 2009 at 12:40 pm | Permalink | Responder

      Victor, infelizmente eu só testei no Linux 32bits e não sei te responder se o DSSI-VST poderia ser compatível com o 64 bits, mas você pode tentar utilizando o tutorial que eu fiz que indica como compilar do zero: https://henriquegogo.wordpress.com/2008/05/27/compilando-o-dssi-vst/

      Vale lembrar que alguns pacotes devem mudar o nome. Vai exigir um pouco de habilidade, mas é tudo o que eu posso ajudar.

      Abraço!

  2. Wesley Nascimento da Silva
    Posted setembro 14, 2011 at 8:08 pm | Permalink | Responder

    Boa noite henrique por acaso você ainda teria dssi-vst .deb pois o link está quebrado, estou tentando compilar no ubuntu 10.10 e não estou conseguindo está dando estes erros:
    wineg++ -m32 -I./vstsdk2.4/pluginterfaces/vst2.x -Wall -fPIC remotepluginclient.cpp -c -o remotepluginclient.w32.o
    remotepluginclient.cpp: In constructor ‘RemotePluginClient::RemotePluginClient()’:
    remotepluginclient.cpp:42: error: ‘sprintf’ was not declared in this scope
    remotepluginclient.cpp:51: error: ‘perror’ was not declared in this scope
    remotepluginclient.cpp:65: error: ‘perror’ was not declared in this scope
    remotepluginclient.cpp:79: error: ‘perror’ was not declared in this scope
    winegcc: i686-linux-gnu-g++ failed
    make: ** [remotepluginclient.w32.o] Erro 2

One Trackback

  1. By Addictive Drums no Linux com DSSI-VST on setembro 8, 2009 at 3:00 pm

    […] dificultar a instalação.” [Enviado por Henrique Gogó (henriquegogoΘgmail·com) – referência […]

Deixe uma resposta

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s

%d blogueiros gostam disto: